mtx-evohome(1)

NAME
mtx-evohome

SYNOPSIS
mtxrun --script evohome [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Evohome Fetcher

OPTIONS

--collect
    collect data from device

--presets
    file with authenciation data

--auto
    fetch temperature data every hour

--port
    server port when running the service, default: 8068

--host
    server host when running the service, default: localhost

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net